--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: format
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: value
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: ActiveMerchant::CountryCode
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: CountryCode
superclass: Object
